<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
    <meta charset="UTF-8">
	<title>Contrast-Finder.com</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta name="description" content="Looking for Contrast-Finder? It is here: www.contrast-finder.org - Opensource software and online tool for web accessibility.">
    <link rel="dns-prefetch" href="https://contrast-finder.org">
    <link rel="dns-prefetch" href="https://app.contrast-finder.org">
    <link rel="stylesheet" media="all" href="public/css/knacss.css">

    <style>
        body {
            padding: 1em;
        }
        a {
            text-decoration: none;
            cursor: pointer;
        }
        a, a:visited {
            color: blue;
        }
        a:hover {
            text-decoration: underline;
            color: red;
        }
        a:active {
            color: black;
        }

        p, li {
            max-width:30em;
        }

        h1 {
            width:  3em;
            height: 3em;
            margin-right: 1em
        }
        h1 img {
            width:  100%;
            height: 100%;
        }

        footer {
           position: relative;
        }

        .link-svg {
            color:black;
            display: inline-block;
            font-size:2em;
            opacity:  0.7;
            padding: 0.3em 0.2em ;
        }
        .link-svg-docker{
            position: relative;
            font-size:3em;
            top: 0.2em;
            padding: 0.1em ;
        }

        .link-svg  {
            text-decoration: none;
        }

        .link-svg:hover  {
            opacity: 1;
            background-color: #e9e9e9 ;
            text-decoration: none;
        }
            .link-svg img {
                border: 0;
            }


            .link-svg svg {
                width: 1em;
                height: 1em;
                fill: currentColor;
                overflow: hidden;
            }
            .link-svg svg.icon_git {
                color: green;
            }
            .link-svg svg.icon_twitter {
                color: #55acee;
                color: #1DA1F2;
            }

            @media (min-width: 576px) {
              .main {
                width: 570px;
              }
            }
    </style>

</head>
<body>
<div class="main txtleft center">
    <header class="flex-container"> 
        <h1> 
                <img alt="Contrast Finder"
                     src="public/media/images/logo/contrast-finder-logo.png">
        </h1>
        <div>
            <p>
                Looking for <strong>Contrast-Finder</strong>?
            </p>
            <ul>
                <li>the website: 
                    <a  title=""
                        href="https://contrast-finder.org/">contrast-finder.org</a></li>
                <li>the online application: 
                    <a  title=""
                        href="https://app.contrast-finder.org/?lang=en">app.contrast-finder.org</a></li>
            </ul>
        </div>
    </header>

     <p> 
        <em>Contrast-Finder</em> is a free software 
        (<abbr title="GNU Affero General Public License v3.0">AGPL 3</abbr> license)
        and a web application dedicated to color accessibility that answers 2 questions:
     </p>
    <ul>
        <li>Are the text colour and background colour
            contrasted enough to ensure perfect legibility for everyone?</li>
        <li>In case of insufficient contrast, 
            what are the possible alternative colours?</li>
    </ul>

    <footer>
            <a class="link-svg"
               href="https://twitter.com/contrast_finder"
               title="Contrast-Finder on Twitter"
               aria-label="Contrast-Finder on Twitter">
                <img src="data:image/gif;base64,R0lGODdhAQABAIAAAP///////ywAAAAAAQABAAACAkQBADs="
                     aria-hidden="true" 
                     alt="Contrast-Finder on Twitter" />  
                <svg class="icon_twitter"
                     viewBox="0 0 1792 1792"
                     xmlns="http://www.w3.org/2000/svg">
                    <path d="M1684 408q-67 98-162 167 1 14 1 42 0 130-38 259.5t-115.5 248.5-184.5 210.5-258 146-323 54.5q-271 0-496-145 35 4 78 4 225 0 401-138-105-2-188-64.5t-114-159.5q33 5 61 5 43 0 85-11-112-23-185.5-111.5t-73.5-205.5v-4q68 38 146 41-66-44-105-115t-39-154q0-88 44-163 121 149 294.5 238.5t371.5 99.5q-8-38-8-74 0-134 94.5-228.5t228.5-94.5q140 0 236 102 109-21 205-78-37 115-142 178 93-10 186-50z"/>
                </svg>
            </a>
            <a  class="link-svg"
                href="https://github.com/Asqatasun/Contrast-Finder"
                title="Contrast-Finder source code"
                aria-label="Contrast-Finder source code">
                <img src="data:image/gif;base64,R0lGODdhAQABAIAAAP///////ywAAAAAAQABAAACAkQBADs="
                     aria-hidden="true" 
                     alt="Contrast-Finder source code" />  
                <svg    class="icon_git"
                        viewBox="0 0 1792 1792"
                        xmlns="http://www.w3.org/2000/svg">
                    <path d="M672 1472q0-40-28-68t-68-28-68 28-28 68 28 68 68 28 68-28 28-68zm0-1152q0-40-28-68t-68-28-68 28-28 68 28 68 68 28 68-28 28-68zm640 128q0-40-28-68t-68-28-68 28-28 68 28 68 68 28 68-28 28-68zm96 0q0 52-26 96.5t-70 69.5q-2 287-226 414-68 38-203 81-128 40-169.5 71t-41.5 100v26q44 25 70 69.5t26 96.5q0 80-56 136t-136 56-136-56-56-136q0-52 26-96.5t70-69.5v-820q-44-25-70-69.5t-26-96.5q0-80 56-136t136-56 136 56 56 136q0 52-26 96.5t-70 69.5v497q54-26 154-57 55-17 87.5-29.5t70.5-31 59-39.5 40.5-51 28-69.5 8.5-91.5q-44-25-70-69.5t-26-96.5q0-80 56-136t136-56 136 56 56 136z"/>
                </svg>
            </a>
    </footer>
</div>

</body>
</html>
